<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>Activity 5</title>
	<script src="js/mycode.js"></script>
</head>

<body>
	<p id="title">Learning JavaScript</p>
	
	<button onclick="javascript:conditions()">Conditions</button>
	<button onclick="javascript:loops()">Loops</button>
	<button onclick="javascript:objects()">Objects</button>

	<script>
		document.getElementById("title").addEventListener("click", function() {
			alert("This is fun!");
		});
	</script>
</body>
</html>
